# yaml-language-server: $schema=../schema/event_type.schema.json
- type: person approved
- type: create payment request
- type: application form sent
- type: payment completed
- type: subscription form received
- type: subscription payed
- type: member info completed
- type: payment confirmation letter created
- type: payment confirmation sent
- type: welcome letter sent
- type: membership id assigned
- type: member info changed
- type: subscription renewal sent
- type: membership cancellation received
- type: membership cancellation confirmation sent
- type: membership cancelled
